<component name="ArtifactManager">
  <artifact type="exploded-war" name="JavaServletLesson1:war exploded">
    <output-path>$PROJECT_DIR$/target/JavaServletLesson1-1.0-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>JavaServletLesson1</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="JavaServletLesson1" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/JavaServletLesson1-1.0-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="JavaServletLesson1/web/Web" />
    </root>
  </artifact>
</component>